import streamlit as st
from eda_ts.constants import DF_KEY
st.set_page_config(
    page_title="Template",
    page_icon="📝",
    layout="wide"
)
df = st.session_state[DF_KEY]
st.title("📝 Template")
st.markdown(
    """
    This is a template page. You can use this page to create your own custom EDA pages.

    See the source code on `EDA/eda_ts/pages/101_📝_Template.py
    `
    """
)